
.opt-subscribe {
	opacity: 0;
	visibility: hidden;
}
.opt-subscribe.show {
	z-index: 1000;
	display: block;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.opt-thank{
	opacity: 0;
	visibility: hidden;
}
.opt-thank.show {
	z-index: 1001;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.opt-in {
	width: 100%;
	background: url(../images/bg-opt-in.png) 50% 0;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.opt-content {
	max-width: 650px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
}

.opt-holder {
	display: table;
	margin: 0 auto;
	position: relative;
}
.opt-frame {
	height: 170px;
	display: table-cell;
	padding: 41px 0 30px;
	vertical-align: middle;
}
.opt-in p {
	color: #fff;
	text-align: center;
	font: 500 32px / 1.25 'museo-sans', sans-serif;
}

.form-subscribe {
	text-align: center;
	margin-top: 28px;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.form-subscribe input[type=email] {
	display: inline-block;
	width: 100%;
	background: transparent;
	padding: 18px 155px 18px 35px;
	border: 1px solid rgba(255, 255, 255, .22);
	border-radius: 100px;
	font-weight: 500;
	font-size: 14px;
	color: rgba(255, 255, 255, .62);
	font-family: 'museo-sans', sans-serif;
	margin: 0;
}

.opt-frame .form-subscribe input[type=text]::placeholder,
.opt-frame .form-subscribe input[type=email]::placeholder {
	color: rgba(255, 255, 255, .62) !important;
}

.opt-frame .form-subscribe input[type=text]::-webkit-input-placeholder,
.opt-frame .form-subscribe input[type=email]::-webkit-input-placeholder {
	color: rgba(255, 255, 255, .62) !important;
}

.opt-frame .form-subscribe input[type=text]::-ms-input-placeholder,
.opt-frame .form-subscribe input[type=email]::-ms-input-placeholder {
	color: rgba(255, 255, 255, .62) !important;
}

.form-subscribe input[type=email].error {
	border-color: red;
}
.form-subscribe input[type=submit] {
	width: 127px;
	height: 43px;
	line-height: 43px;
	display: inline-block;
	background: #f2b330;
	color: #fff;
	cursor: pointer;
	position: absolute;
	top: 6px;
	right: 6px;
	background-image: linear-gradient(90deg, #E73C4A 0%, #FE7661 100%, #ED6D5D 100%);
	border-radius: 85px;
	font-weight: 500;
	font-size: 14px;
	font-family: 'museo-sans', sans-serif;
}
.form-subscribe input[type=submit]:hover {opacity: 0.9;}

.opt-in .btn_close {
	width: 14px;
	height: 14px;
	background: url('../images/close-or.png') no-repeat 0 0 / contain;
	position: absolute;
	top: 25px;
	right: 0;
	text-indent: -9999px;
}

.opt-in .btn_close:hover {
	opacity: .7;
}

.form-subscribe .fieldset-privacy {
	margin: 23px 0 0;
}

.form-subscribe .fieldset-privacy .input-holder.input-holder-privacy {
	max-width: 390px;
}

.form-subscribe .input-holder-privacy div.checker span {
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, .55);
	width: 15px;
	height: 15px;
}

.form-subscribe .input-holder-privacy div.checker input {
	width: 15px;
	height: 15px;
	float: left;
	cursor: pointer;
}

.form-subscribe div.checker {
	font-size: 0;
	top: 2px;
}

.form-subscribe .input-holder-privacy div.checker span.checked {
	background: transparent;
}
.form-subscribe .input-holder-privacy div.checker span.checked:before {
	content: '';
	position: absolute;
	height: 4px;
	width: 8px;
	top: 50%;
	left: 50%;
	margin: -11px 0 0 -4px;
	border: 3px solid rgba(255, 255, 255, .55);
	border-width: 0 0 2px 2px;
	transform: rotate(-45deg);
}

.form-subscribe .fieldset-privacy .privacy-label {
	color: rgba(255, 255, 255, .55);
	font-weight: 500;
	font-size: 14px;
	line-height: 1.4;
}

.form-subscribe .fieldset-privacy .privacy-label label {
	font-family: 'museo-sans', sans-serif;
}

.form-subscribe .fieldset-privacy .privacy-label a {
	/* position: relative; */
	/* top: -2px; */
}

.opt-in .imp {
	padding: 0 3px;
	color: #FE7661;
}
.cream {color: #fccfe7;}
@media only screen and (max-width : 960px) {
	.opt-holder {position: static;}
}

@media only screen and (max-width: 767px) {
	.opt-in p {
		font-size: 22px;
	}

	.opt-in p br {
		display: none;
	}

	.form-subscribe input[type=email] {
		padding: 10px 112px 10px 20px;
	}

	.form-subscribe input[type="submit"] {
		height: 35px;
		width: 95px;
		line-height: 35px;
		font-size: 12px;
		top: 2px;
		right: 2px;
	}

	.form-subscribe {
		margin-top: 20px;
	}
}

@media only screen and (max-width : 720px) {
	.opt-in .btn_close {
		left: auto;
		right: 20px;
	}
}
@media only screen and (max-width: 667px) {
	/* .opt-in .btn_close {left: 20px;} */
	.opt-content {
		/* padding: 0 40px; */
	}
}
@media only screen and (max-width : 640px){
	.opt-frame {
		height: auto;
		padding: 60px 10px 30px;
	}
	.form-subscribe input[type=email] {
		display: block;
		width: 100%;
		/* margin-bottom: 15px; */
	}
	/* .form-subscribe input[type=submit] {width: 100%;} */
}
/* @media (-webkit-min-device-pixel-ratio:2) ,(min--moz-device-pixel-ratio:2),(-o-min-device-pixel-ratio:2/1),(min-device-pixel-ratio:2),(min-resolution:192dpi),(min-resolution:2dppx){
	.opt-in .btn_close {
		background: url(../images/btn-close02-x2.png) no-repeat;
		background-size: 22px 23px;
	}
} */

.opt-in.opt-subscribe.show {
	display: none;
}
